Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: Install BankID?

  1. #11
    Join Date
    Oct 2010
    Location
    Buffalo, New York
    Beans
    513
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Install BankID?

    Quote Originally Posted by Niemil View Post
    Hm, how do you mean? I type it in terminal at home directory?
    Here is screenshot of what I tried (some failure in beginning, but at end still same error anyway)
    First I'll mention that I can read text much easier than I can read pictures.

    The error message you're getting is because the application is looking for a 32bit version of libraries on your system. You can add the 32bit support in a number of ways.

    Try installing this modules to begin with:

    Code:
    $ sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0
    $ sudo apt-get install libgtk2.0-0:i386
    $ personal
    Notice how I put my text between code tags. This will make it easy for you to read the information. If I had used a picture for the text, reading it (at least for me) wouldn't have been as easy.

    Let me know if the program progresses further after installing those modules. Also give us the text output of the error message using code tags.

    -- L. James

    --
    L. D. James
    ljames@apollo3.com
    www.apollo3.com/~ljames

  2. #12
    Join Date
    Apr 2013
    Location
    North Sweden
    Beans
    99
    Distro
    Ubuntu Gnome 13.10 Saucy Salamander

    Re: Install BankID?

    Quote Originally Posted by apollothethird View Post
    First I'll mention that I can read text much easier than I can read pictures.

    The error message you're getting is because the application is looking for a 32bit version of libraries on your system. You can add the 32bit support in a number of ways.

    Try installing this modules to begin with:

    Code:
    $ sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0
    $ sudo apt-get install libgtk2.0-0:i386
    $ personal
    Notice how I put my text between code tags. This will make it easy for you to read the information. If I had used a picture for the text, reading it (at least for me) wouldn't have been as easy.

    Let me know if the program progresses further after installing those modules. Also give us the text output of the error message using code tags.

    -- L. James

    --
    L. D. James
    ljames@apollo3.com
    www.apollo3.com/~ljames
    Oh okey. Here is output

    Code:
    sozu@HP625:~$ sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0[sudo] password for sozu: 
    Reading package lists... Done
    Building dependency tree        
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      libunistring0:i386 gir1.2-ubuntuoneui-3.0 guile-1.8-libs libgomp1:i386
      librhythmbox-core5 libfam0 libgdu-gtk0 libavahi-ui-gtk3-0 libcroco3:i386
      language-pack-kde-en kde-l10n-engb libgettextpo0:i386 libubuntuoneui-3.0-1
      thunderbird-globalmenu libmusicbrainz3-6 language-pack-kde-en-base
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
      lib32tinfo5 libc6-i386
    The following NEW packages will be installed:
      lib32bz2-1.0 lib32ncurses5 lib32tinfo5 lib32z1 libc6-i386
    0 upgraded, 5 newly installed, 0 to remove and 3 not upgraded.
    Need to get 4,280 kB of archives.
    After this operation, 10.8 MB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Get:1 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libc6-i386 amd64 2.15-0ubuntu10.5 [3,992 kB]
    Get:2 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32bz2-1.0 amd64 1.0.6-1 [33.3 kB]
    Get:3 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32tinfo5 amd64 5.9-4 [90.1 kB]
    Get:4 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32ncurses5 amd64 5.9-4 [114 kB]
    Get:5 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32z1 amd64 1:1.2.3.4.dfsg-3ubuntu4 [51.1 kB]
    Fetched 4,280 kB in 4s (939 kB/s)
    Selecting previously unselected package libc6-i386.
    (Reading database ... 212599 files and directories currently installed.)
    Unpacking libc6-i386 (from .../libc6-i386_2.15-0ubuntu10.5_amd64.deb) ...
    Replaced by files in installed package libc6:i386 ...
    Setting up libc6-i386 (2.15-0ubuntu10.5) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Selecting previously unselected package lib32bz2-1.0.
    (Reading database ... 212905 files and directories currently installed.)
    Unpacking lib32bz2-1.0 (from .../lib32bz2-1.0_1.0.6-1_amd64.deb) ...
    Selecting previously unselected package lib32tinfo5.
    Unpacking lib32tinfo5 (from .../lib32tinfo5_5.9-4_amd64.deb) ...
    Selecting previously unselected package lib32ncurses5.
    Unpacking lib32ncurses5 (from .../lib32ncurses5_5.9-4_amd64.deb) ...
    Selecting previously unselected package lib32z1.
    Unpacking lib32z1 (from .../lib32z1_1%3a1.2.3.4.dfsg-3ubuntu4_amd64.deb) ...
    Setting up lib32bz2-1.0 (1.0.6-1) ...
    Setting up lib32tinfo5 (5.9-4) ...
    Setting up lib32ncurses5 (5.9-4) ...
    Setting up lib32z1 (1:1.2.3.4.dfsg-3ubuntu4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    sozu@HP625:~$ sudo apt-get install libgtk2.0-0:i386
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      libunistring0:i386 gir1.2-ubuntuoneui-3.0 guile-1.8-libs libgomp1:i386
      librhythmbox-core5 libfam0 libgdu-gtk0 libavahi-ui-gtk3-0 libcroco3:i386
      language-pack-kde-en kde-l10n-engb libgettextpo0:i386 libubuntuoneui-3.0-1
      thunderbird-globalmenu libmusicbrainz3-6 language-pack-kde-en-base
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
      libatk1.0-0:i386 libcairo2:i386 libdatrie1:i386 libgdk-pixbuf2.0-0:i386
      libjasper1:i386 libpango1.0-0:i386 libpixman-1-0:i386 libthai0:i386
      libxcb-render0:i386 libxcb-shm0:i386 libxft2:i386
    Suggested packages:
      librsvg2-common:i386 gvfs:i386 libjasper-runtime:i386 ttf-baekmuk:i386
      ttf-arphic-gbsn00lp:i386 ttf-arphic-bsmi00lp:i386 ttf-arphic-gkai00mp:i386
      ttf-arphic-bkai00mp:i386
    The following NEW packages will be installed:
      libatk1.0-0:i386 libcairo2:i386 libdatrie1:i386 libgdk-pixbuf2.0-0:i386
      libgtk2.0-0:i386 libjasper1:i386 libpango1.0-0:i386 libpixman-1-0:i386
      libthai0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxft2:i386
    0 upgraded, 12 newly installed, 0 to remove and 3 not upgraded.
    Need to get 4,280 kB of archives.
    After this operation, 11.1 MB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Get:1 http://us.archive.ubuntu.com/ubuntu/ precise/main libatk1.0-0 i386 2.4.0-0ubuntu1 [58.7 kB]
    Get:2 http://us.archive.ubuntu.com/ubuntu/ precise/main libpixman-1-0 i386 0.24.4-1 [243 kB]
    Get:3 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb-render0 i386 1.8.1-1ubuntu0.2 [14.2 kB]
    Get:4 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb-shm0 i386 1.8.1-1ubuntu0.2 [5,696 B]
    Get:5 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libcairo2 i386 1.10.2-6.1ubuntu3 [490 kB]
    Get:6 http://us.archive.ubuntu.com/ubuntu/ precise/main libdatrie1 i386 0.2.5-3 [16.9 kB]
    Get:7 http://us.archive.ubuntu.com/ubuntu/ precise/main libjasper1 i386 1.900.1-13 [153 kB]
    Get:8 http://us.archive.ubuntu.com/ubuntu/ precise/main libgdk-pixbuf2.0-0 i386 2.26.1-1 [194 kB]
    Get:9 http://us.archive.ubuntu.com/ubuntu/ precise/main libthai0 i386 0.1.16-3 [20.2 kB]
    Get:10 http://us.archive.ubuntu.com/ubuntu/ precise/main libxft2 i386 2.2.0-3ubuntu2 [42.4 kB]
    Get:11 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libpango1.0-0 i386 1.30.0-0ubuntu3.1 [361 kB]
    Get:12 http://us.archive.ubuntu.com/ubuntu/ precise/main libgtk2.0-0 i386 2.24.10-0ubuntu6 [2,681 kB]
    Fetched 4,280 kB in 5s (733 kB/s)         
    Selecting previously unselected package libatk1.0-0:i386.
    (Reading database ... 212935 files and directories currently installed.)
    Unpacking libatk1.0-0:i386 (from .../libatk1.0-0_2.4.0-0ubuntu1_i386.deb) ...
    Selecting previously unselected package libpixman-1-0:i386.
    Unpacking libpixman-1-0:i386 (from .../libpixman-1-0_0.24.4-1_i386.deb) ...
    Selecting previously unselected package libxcb-render0:i386.
    Unpacking libxcb-render0:i386 (from .../libxcb-render0_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libxcb-shm0:i386.
    Unpacking libxcb-shm0:i386 (from .../libxcb-shm0_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libcairo2:i386.
    Unpacking libcairo2:i386 (from .../libcairo2_1.10.2-6.1ubuntu3_i386.deb) ...
    Selecting previously unselected package libdatrie1:i386.
    Unpacking libdatrie1:i386 (from .../libdatrie1_0.2.5-3_i386.deb) ...
    Selecting previously unselected package libjasper1:i386.
    Unpacking libjasper1:i386 (from .../libjasper1_1.900.1-13_i386.deb) ...
    Selecting previously unselected package libgdk-pixbuf2.0-0:i386.
    Unpacking libgdk-pixbuf2.0-0:i386 (from .../libgdk-pixbuf2.0-0_2.26.1-1_i386.deb) ...
    Selecting previously unselected package libthai0:i386.
    Unpacking libthai0:i386 (from .../libthai0_0.1.16-3_i386.deb) ...
    Selecting previously unselected package libxft2:i386.
    Unpacking libxft2:i386 (from .../libxft2_2.2.0-3ubuntu2_i386.deb) ...
    Selecting previously unselected package libpango1.0-0:i386.
    Unpacking libpango1.0-0:i386 (from .../libpango1.0-0_1.30.0-0ubuntu3.1_i386.deb) ...
    Selecting previously unselected package libgtk2.0-0:i386.
    Unpacking libgtk2.0-0:i386 (from .../libgtk2.0-0_2.24.10-0ubuntu6_i386.deb) ...
    Setting up libatk1.0-0:i386 (2.4.0-0ubuntu1) ...
    Setting up libpixman-1-0:i386 (0.24.4-1) ...
    Setting up libxcb-render0:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libxcb-shm0:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libcairo2:i386 (1.10.2-6.1ubuntu3) ...
    Setting up libdatrie1:i386 (0.2.5-3) ...
    Setting up libjasper1:i386 (1.900.1-13) ...
    Setting up libgdk-pixbuf2.0-0:i386 (2.26.1-1) ...
    Setting up libthai0:i386 (0.1.16-3) ...
    Setting up libxft2:i386 (2.2.0-3ubuntu2) ...
    Setting up libpango1.0-0:i386 (1.30.0-0ubuntu3.1) ...
    Setting up libgtk2.0-0:i386 (2.24.10-0ubuntu6) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    sozu@HP625:~$ personal
    /usr/local/lib/personal/personal.bin: error while loading shared libraries: libidn.so.11: cannot open shared object file: No such file or directory
    sozu@HP625:~$

  3. #13
    Join Date
    Oct 2010
    Location
    Buffalo, New York
    Beans
    513
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Install BankID?

    Quote Originally Posted by Niemil View Post
    Oh okey. Here is output

    Code:
    sozu@HP625:~$ sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0[sudo] password for sozu: 
    Reading package lists... Done
    Building dependency tree        
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      libunistring0:i386 gir1.2-ubuntuoneui-3.0 guile-1.8-libs libgomp1:i386
      librhythmbox-core5 libfam0 libgdu-gtk0 libavahi-ui-gtk3-0 libcroco3:i386
      language-pack-kde-en kde-l10n-engb libgettextpo0:i386 libubuntuoneui-3.0-1
      thunderbird-globalmenu libmusicbrainz3-6 language-pack-kde-en-base
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
      lib32tinfo5 libc6-i386
    The following NEW packages will be installed:
      lib32bz2-1.0 lib32ncurses5 lib32tinfo5 lib32z1 libc6-i386
    0 upgraded, 5 newly installed, 0 to remove and 3 not upgraded.
    Need to get 4,280 kB of archives.
    After this operation, 10.8 MB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Get:1 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libc6-i386 amd64 2.15-0ubuntu10.5 [3,992 kB]
    Get:2 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32bz2-1.0 amd64 1.0.6-1 [33.3 kB]
    Get:3 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32tinfo5 amd64 5.9-4 [90.1 kB]
    Get:4 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32ncurses5 amd64 5.9-4 [114 kB]
    Get:5 http://us.archive.ubuntu.com/ubuntu/ precise/main lib32z1 amd64 1:1.2.3.4.dfsg-3ubuntu4 [51.1 kB]
    Fetched 4,280 kB in 4s (939 kB/s)
    Selecting previously unselected package libc6-i386.
    (Reading database ... 212599 files and directories currently installed.)
    Unpacking libc6-i386 (from .../libc6-i386_2.15-0ubuntu10.5_amd64.deb) ...
    Replaced by files in installed package libc6:i386 ...
    Setting up libc6-i386 (2.15-0ubuntu10.5) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Selecting previously unselected package lib32bz2-1.0.
    (Reading database ... 212905 files and directories currently installed.)
    Unpacking lib32bz2-1.0 (from .../lib32bz2-1.0_1.0.6-1_amd64.deb) ...
    Selecting previously unselected package lib32tinfo5.
    Unpacking lib32tinfo5 (from .../lib32tinfo5_5.9-4_amd64.deb) ...
    Selecting previously unselected package lib32ncurses5.
    Unpacking lib32ncurses5 (from .../lib32ncurses5_5.9-4_amd64.deb) ...
    Selecting previously unselected package lib32z1.
    Unpacking lib32z1 (from .../lib32z1_1%3a1.2.3.4.dfsg-3ubuntu4_amd64.deb) ...
    Setting up lib32bz2-1.0 (1.0.6-1) ...
    Setting up lib32tinfo5 (5.9-4) ...
    Setting up lib32ncurses5 (5.9-4) ...
    Setting up lib32z1 (1:1.2.3.4.dfsg-3ubuntu4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    sozu@HP625:~$ sudo apt-get install libgtk2.0-0:i386
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      libunistring0:i386 gir1.2-ubuntuoneui-3.0 guile-1.8-libs libgomp1:i386
      librhythmbox-core5 libfam0 libgdu-gtk0 libavahi-ui-gtk3-0 libcroco3:i386
      language-pack-kde-en kde-l10n-engb libgettextpo0:i386 libubuntuoneui-3.0-1
      thunderbird-globalmenu libmusicbrainz3-6 language-pack-kde-en-base
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
      libatk1.0-0:i386 libcairo2:i386 libdatrie1:i386 libgdk-pixbuf2.0-0:i386
      libjasper1:i386 libpango1.0-0:i386 libpixman-1-0:i386 libthai0:i386
      libxcb-render0:i386 libxcb-shm0:i386 libxft2:i386
    Suggested packages:
      librsvg2-common:i386 gvfs:i386 libjasper-runtime:i386 ttf-baekmuk:i386
      ttf-arphic-gbsn00lp:i386 ttf-arphic-bsmi00lp:i386 ttf-arphic-gkai00mp:i386
      ttf-arphic-bkai00mp:i386
    The following NEW packages will be installed:
      libatk1.0-0:i386 libcairo2:i386 libdatrie1:i386 libgdk-pixbuf2.0-0:i386
      libgtk2.0-0:i386 libjasper1:i386 libpango1.0-0:i386 libpixman-1-0:i386
      libthai0:i386 libxcb-render0:i386 libxcb-shm0:i386 libxft2:i386
    0 upgraded, 12 newly installed, 0 to remove and 3 not upgraded.
    Need to get 4,280 kB of archives.
    After this operation, 11.1 MB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Get:1 http://us.archive.ubuntu.com/ubuntu/ precise/main libatk1.0-0 i386 2.4.0-0ubuntu1 [58.7 kB]
    Get:2 http://us.archive.ubuntu.com/ubuntu/ precise/main libpixman-1-0 i386 0.24.4-1 [243 kB]
    Get:3 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb-render0 i386 1.8.1-1ubuntu0.2 [14.2 kB]
    Get:4 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libxcb-shm0 i386 1.8.1-1ubuntu0.2 [5,696 B]
    Get:5 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libcairo2 i386 1.10.2-6.1ubuntu3 [490 kB]
    Get:6 http://us.archive.ubuntu.com/ubuntu/ precise/main libdatrie1 i386 0.2.5-3 [16.9 kB]
    Get:7 http://us.archive.ubuntu.com/ubuntu/ precise/main libjasper1 i386 1.900.1-13 [153 kB]
    Get:8 http://us.archive.ubuntu.com/ubuntu/ precise/main libgdk-pixbuf2.0-0 i386 2.26.1-1 [194 kB]
    Get:9 http://us.archive.ubuntu.com/ubuntu/ precise/main libthai0 i386 0.1.16-3 [20.2 kB]
    Get:10 http://us.archive.ubuntu.com/ubuntu/ precise/main libxft2 i386 2.2.0-3ubuntu2 [42.4 kB]
    Get:11 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libpango1.0-0 i386 1.30.0-0ubuntu3.1 [361 kB]
    Get:12 http://us.archive.ubuntu.com/ubuntu/ precise/main libgtk2.0-0 i386 2.24.10-0ubuntu6 [2,681 kB]
    Fetched 4,280 kB in 5s (733 kB/s)         
    Selecting previously unselected package libatk1.0-0:i386.
    (Reading database ... 212935 files and directories currently installed.)
    Unpacking libatk1.0-0:i386 (from .../libatk1.0-0_2.4.0-0ubuntu1_i386.deb) ...
    Selecting previously unselected package libpixman-1-0:i386.
    Unpacking libpixman-1-0:i386 (from .../libpixman-1-0_0.24.4-1_i386.deb) ...
    Selecting previously unselected package libxcb-render0:i386.
    Unpacking libxcb-render0:i386 (from .../libxcb-render0_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libxcb-shm0:i386.
    Unpacking libxcb-shm0:i386 (from .../libxcb-shm0_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libcairo2:i386.
    Unpacking libcairo2:i386 (from .../libcairo2_1.10.2-6.1ubuntu3_i386.deb) ...
    Selecting previously unselected package libdatrie1:i386.
    Unpacking libdatrie1:i386 (from .../libdatrie1_0.2.5-3_i386.deb) ...
    Selecting previously unselected package libjasper1:i386.
    Unpacking libjasper1:i386 (from .../libjasper1_1.900.1-13_i386.deb) ...
    Selecting previously unselected package libgdk-pixbuf2.0-0:i386.
    Unpacking libgdk-pixbuf2.0-0:i386 (from .../libgdk-pixbuf2.0-0_2.26.1-1_i386.deb) ...
    Selecting previously unselected package libthai0:i386.
    Unpacking libthai0:i386 (from .../libthai0_0.1.16-3_i386.deb) ...
    Selecting previously unselected package libxft2:i386.
    Unpacking libxft2:i386 (from .../libxft2_2.2.0-3ubuntu2_i386.deb) ...
    Selecting previously unselected package libpango1.0-0:i386.
    Unpacking libpango1.0-0:i386 (from .../libpango1.0-0_1.30.0-0ubuntu3.1_i386.deb) ...
    Selecting previously unselected package libgtk2.0-0:i386.
    Unpacking libgtk2.0-0:i386 (from .../libgtk2.0-0_2.24.10-0ubuntu6_i386.deb) ...
    Setting up libatk1.0-0:i386 (2.4.0-0ubuntu1) ...
    Setting up libpixman-1-0:i386 (0.24.4-1) ...
    Setting up libxcb-render0:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libxcb-shm0:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libcairo2:i386 (1.10.2-6.1ubuntu3) ...
    Setting up libdatrie1:i386 (0.2.5-3) ...
    Setting up libjasper1:i386 (1.900.1-13) ...
    Setting up libgdk-pixbuf2.0-0:i386 (2.26.1-1) ...
    Setting up libthai0:i386 (0.1.16-3) ...
    Setting up libxft2:i386 (2.2.0-3ubuntu2) ...
    Setting up libpango1.0-0:i386 (1.30.0-0ubuntu3.1) ...
    Setting up libgtk2.0-0:i386 (2.24.10-0ubuntu6) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    sozu@HP625:~$ personal
    /usr/local/lib/personal/personal.bin: error while loading shared libraries: libidn.so.11: cannot open shared object file: No such file or directory
    sozu@HP625:~$
    Thanks for the output. I don't need the output of the module installation (unless you have errors and can't install the modules). I'll just need the error message you get when running the application.

    Install these modules. Some of them will already be installed:

    Code:
    $ sudo apt-get install libidn11
    $ sudo apt-get install libidn11:i386
    $ sudo apt-get install libcanberra-gtk-module
    $ personal
    Thanks again for the brevity consideration or only providing the ouput of the "personal" command unless you get errors when installing the modules.

    -- L. James

    --
    L. D. James
    ljames@apollo3.com
    www.apollo3.com/~ljames

  4. #14
    Join Date
    Apr 2013
    Location
    North Sweden
    Beans
    99
    Distro
    Ubuntu Gnome 13.10 Saucy Salamander

    Re: Install BankID?

    Okey thanks

    Hey, something happened now when I runned "personal" code ! The Bank ID window popped up! awesome
    But there was some error after the personal too:
    Code:
    sozu@HP625:~$ personal
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    Gtk-Message: Failed to load module "canberra-gtk-module"
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)

    However, I just logged into the bank again and went into order new bank ID, and there I didn't pass it again, it still said I got no Bank ID installed :S :/
    And it's same for another site where it looks for bankID ( https://auth1.arbetsformedlingen.se/...yBankIDServlet ), there I getting error too saying I don't have it.

    [edit]
    I was away earlier, and well now I gotta head to bed, back in like 8 hours.

  5. #15
    Join Date
    Oct 2010
    Location
    Buffalo, New York
    Beans
    513
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Install BankID?

    Quote Originally Posted by Niemil View Post
    Okey thanks

    Hey, something happened now when I runned "personal" code ! The Bank ID window popped up! awesome
    But there was some error after the personal too:
    Code:
    sozu@HP625:~$ personal
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    
    
    (personal.bin:15811): Gtk-WARNING **: Unable to locate theme engine in module_path: "murrine",
    Gtk-Message: Failed to load module "canberra-gtk-module"
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)
    
    
    `menu_proxy_module_load': /usr/local/lib/personal/personal.bin: undefined symbol: menu_proxy_module_load
    
    
    (personal.bin:15811): Gtk-WARNING **: Failed to load type module: (null)

    However, I just logged into the bank again and went into order new bank ID, and there I didn't pass it again, it still said I got no Bank ID installed :S :/
    And it's same for another site where it looks for bankID ( https://auth1.arbetsformedlingen.se/...yBankIDServlet ), there I getting error too saying I don't have it.

    [edit]
    I was away earlier, and well now I gotta head to bed, back in like 8 hours.
    First be advised that most of the messages you see in the terminal when running a GUI from the terminal are not errors, they are status, information, and debugging messages. GUI applications are normally run from a launcher where the user won't see those messages.

    So, if you run BankID Security Application from Ubuntu's dash you won't see the distracting messages.

    However at this point, a questionable problem I see is the missing "canberra-gtk-module" module. You can fix that with:

    Code:
    $ sudo apt-get install libcanberra-gtk-module:i386
    I don't think the theme warning message is very serious. Some of them might have some significance. I suggest contacting the BankID support team about the "no Bank ID installed" error.

    -- L. James

    --
    L. D. James
    ljames@apollo3.com
    www.apollo3.com/~ljames

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •